package com.gaowj.uploadfile;

import java.util.Map;

import com.gaowj.business.action.BasicAction;
import com.gaowj.business.exception.BusinessException;
import com.gaowj.business.util.RequestUtils;

public class viewAction extends BasicAction {
	
	/**
	 * 
	 */
	private static final long serialVersionUID = 4298693527118908257L;

	public String uploadfileTab() throws BusinessException{
		return "uploadfileTab";
	}
	
	public String uploadfileTabDetail() throws BusinessException{
		Map<String,Object> query = RequestUtils.getUpdateFieldMapUtf8(request, RequestUtils.UPDATEDATAFIELDPREFIX);
	    request.setAttribute("is_row", query);
		return "uploadfileTabDetail";
	}
	
	public String uploadfileAdvsearch() throws BusinessException{
		Map<String,Object> query = RequestUtils.getUpdateFieldMapUtf8(request, RequestUtils.UPDATEDATAFIELDPREFIX);
	    request.setAttribute("is_row", query);
		return "uploadfileAdvsearch";
	}

}
